[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForNodes

Displays help for nodes matching the specified query list.

## Declaration

Source position: lazhelpintf.pas line 427

`public function THelpDatabases.ShowHelpForNodes(`
`Query: THelpQuery;`
`Nodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`